Source: python-oslo-cache
Version: 1.14.0-2.el7~mos2
Binary:
  - python-oslo-cache
  - python-oslo-cache-doc
Build_time: unknown
Code_project:
  oslo.cache: ff5bbb96d73a83c1e25759c42a30f01608de5b8a
  oslo.cache-build: c5e27ffeb91c5779644b8cbfe55fad2cfc785627
